
 @import url(http://fonts.googleapis.com/css?family=Kaushan+Script);

article* {background-color: inherit}
article time {display: inline-block}

body {font-family:"ヒラギノ角ゴ Pro W3","メイリオ",sans-serif;
        background-color: #f5f5f5;
        background-image: url();
        margin: 0}

h1 {font-size: 20px;
    margin-top: 0
    margin-bottom: 0}

p {line-height: 1.3;
    margin-top: 0
    margin-bottom: 0}

/*ヘッダー*/
header {background-color:#ffffff;
background-image: url();
          border-bottom: solid 1px #aaaaaa;
          margin-bottom: 0px;
          -webkit-box-shadow: 0 0px 0px #aaaaaa;
         box-shadow: 0 0px 0px #aaaaaa;
        padding: 5px
}

header h1 {font-family:"ヒラギノ角ゴ Pro W3","メイリオ",sans-serif;
          font-size: 20px;
         width: 100%;
        margin-left: auto;
        margin-right: auto;
text-align: center;
       color: #19197}
header h1 a {text-decoration: none;
color: #000000}

header h1 a:hover {color: #ff8800}

header.background-image {width:100%;}


header h3 {font-family:"ヒラギノ角ゴ Pro W3","メイリオ",sans-serif;
          font-size: 16px;
         width: 100%;
        margin-left: auto;
        margin-right: auto;
text-align: center;
       color: #19197}


/*表紙写真*/
article.hyoshi  {width:95%;
height:250px;
margin-left: auto;
margin-right: auto;
 margin-bottom:0px;
background-image: url(image/adv1.png);
background-image: width:100%;
background-position: center; 

}

article.hyoshi h1 {font-family:"ヒラギノ角ゴ Pro W3","メイリオ",sans-serif;
          font-size: 24px;
         width: 90%;
         margin-left: auto;
margin-right: auto;
text-align: center;

       margin-top: 0px;
       margin-bottom: 5px;
       color: #ffffff}

article.hyoshi H2 {
         line-height: ;
          font-size: 16px;
         width: 90%;
clear: both;
margin-top: 10px;
border-bottom:none;
        margin-left: auto;
margin-right: auto;
text-align: center;
              color: #ffffff}


article.hyoshi p {
          font-size: 14px;
         width: 96%;
          margin-top: 5px;
padding: 0px;
text-align: center;
              color: #ffffff}


article.hyoshi a {color: #ffffff}

/*表紙内画像/
figure.hyoshi  {text-align: center;
margin-top: 5px;
margin-left: auto;
margin-right: auto;
margin-bottom: 0px}

/*記事*/
article {background-color:#FFFFFF;
         width: 95%;
        margin-left: auto;
        margin-right: auto;
       border: solid 0px #ffffff;
      padding: 5px;
      -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
 margin-bottom: 5px;
-webkit-box-shadow: 0px 5px 5px #aaaaaa;
box-shadow: 0px 5px 5px #aaaaaa;
border-radius: 0px;
overflow: hidden
-webkit-text-size-adjust: 100%
}





/*表題*/
article h1 {clear: both;
font-size: 22px;
text-align: center;
margin-top: 10px}


/*小見出し*/
article h2 {clear: both;
font-size: 18px;
color: #ffffff;
text-align: center;
background-color: #006400;
border-bottom:solid 3px #006400;
margin-top: 0px;
padding:10px;
}

/*目次*/
article h3 {clear: both;
font-size: 18px;
color: #2e8b57;
margin: 3px;
margin-top: 5px;
margin-bottom: 5px;

background-color: ;
border-bottom:solid 3px #999999;
}

article h4 {clear: both;
text-align: center;

}


article h5 {
font-size: 18px;
text-align: center;
 line-height:1.5em;
width: 90%;
color: #333333;
margin: 3px;
margin-top:10px;

      }

article p {
font-size: 14px;
 line-height:2em;
width: 90%;
color: #333333;
margin: 3px;
margin-top:10px;
margin-left: auto;
margin-right: auto;
      }

/*リンク*/
a {color: #000000}

a:hover {color: #ff1493}

a img {border: none}

/*関連記事へのリンク*/

aside {border: solid 2px #aaaaaa;
border-radius: 5px;
padding: 10px;
background-color: #ffffff;
margin-top: 20px}


aside h2{font-size: 20px;
margin-top:10px;
color: #999999;
border-bottom: dotted 1px #4e454a}


aside ul {list-style-image: url(listmark.png)}

aside a {color: #000000;
}

aside p img {
font-size: 14px;
 line-height:2em;
vertical-align: -11px}


li img{margin:5px;}

/*ナビゲーションメニュー*/
nav ul {list-style-type: none;
margin-top: 0px;
margin-bottom: 0px;
padding-top:px ;
font-size: 0}

nav li {display: inline;
font-size: 24px;
border-right: solid 1px #aaaaaa;
padding-left: 5px;
padding-right: 5px
}

nav li:first-child{border-left: solid 1px #aaaaaa}

nav {width: 100%;
margin-left: auto;
margin-right: auto;
text-align: center;
margin-top: 0px;
margin-bottom: 10px}

nav a {color: #000000;
text-decoration: none}



/*ボタン*/
ul.botan {
padding: 0px;
list-style-type: none;
display:-webkit-flex;
display;-moz-flex;
display;flex;
-webkit-flex-wrap: wrap;
flex-wrap:wrap;
  -webkit-justify-content: center; /* Safari */
  justify-content:         center;
}

li.botan{
border: solid 1px #ffffff;
border-radius: 0px;
padding:0px;
background-color: #ffffff;
margin: 2px;
width:160px;
}



/*白背景かこみ*/
ul.contents {
padding: 0px;
list-style-type: none;
display:-webkit-flex;
display;-moz-flex;
display;flex;
-webkit-flex-wrap: wrap;
flex-wrap:wrap;
  -webkit-justify-content: center; /* Safari */
  justify-content:         center;
}

li.contents{
border: solid 2px #;
border-radius: 5px;
padding: 5px;
background-color: #ffffff;
margin: 5px;
width:100%;
}

li.contents p{
font-size: 14px;
 line-height:2em;
}


/*白背景かこみ無*/
ul.shop {
padding: 0px;
list-style-type: none;
display:-webkit-flex;
display;-moz-flex;
display;flex;
-webkit-flex-wrap: wrap;
flex-wrap:wrap;
  -webkit-justify-content: center; /* Safari */
  justify-content:         center;
}

li.shop{
border: solid 0px #ffffff;
border-radius:0px;
padding:2px;
background-color: #ffffff;
margin: 2px;
width:100%;

  box-shadow:5px 5px 5px 5px #b0c4de;
     border:1px solid #fff;
   
   
}

li.shop p{
font-size: 14px;
 line-height:2em;
margin: 3px;
margin-left: auto;
margin-right: auto;
}


li.shop h1{
font-size: 22px;
 line-height:1.5em;
margin:2px;
}

li.shop h3{
font-size: 24px;
 line-height:1.5em;
}

li.mokuji{
border: solid 0px #ffffff;
border-radius:0px;
padding:2px;
background-color: #ffffff;
margin: 2px;
width:45%;
}




/*フッター*/

footer {width: 80%;
        margin-left:auto;
        margin-right: auto;
       clear: both
}

FOOTER p{
font-size:10px;
}



/* ===== PC版の設定 ===== */
@media (min-width: 768px) {

li.contents{
border: solid 2px #;
border-radius: 5px;
padding: 5px;
background-color: #ffffff;
margin: 5px;
width:700px;
}

li.shop{
border: solid 2px #;
border-radius: 5px;
padding: 2px;
background-color: #;
margin: 2px;
width:350px;
}

li.mokuji{
border: solid 0px #ffffff;
border-radius:0px;
padding:2px;
background-color: #ffffff;
margin: 2px;
width:350px;
}


article { max-width: 768px;
}

article.hyoshi  {max-width: 768px;
}

footer { max-width: 768px;
}


/* ===== PC版の設定ここまで ===== */
